Subject: Lathe recomendations???

From: [email-masked] (Rich S)
Date: Sat, 27 Jan 96 21:01:47 GMT

I'm considering selling my Emco Maier Maximat 7 with mill 
head, and moving up to a larger lathe, say around 12x36. But before I 
do sell I'd like to hear opinions about other lathes of reasonably 
like quality for the approxement same price. What makes you think you 
can get a larger lathe for the same price, you say? Well, the Austrian 
built lathe is extremly accurate, as is the mill head, the chucks are 
either European or high quality Japanese and so is rest of the 
tooling. And now I'm looking for a good quality American made that may 
not be as young. I have no real experiance with other makes of lathe, 
so I thought I'd ask the group for opinions on I what make I should 
look for and the price range before I go to used machine tool place. 
Around $2300.00 is what I'm going to try to sell my Maximat 7 for. Oh, 
yeah, I'd like a morse taper #5 or #6 in the head stock.

				Sincerly;
					Rich S